Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific webhook endpoint by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/webhooks/endpoints/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "url": "<string>", "event_types": [], "secret": "<string>", "enabled": true, "created_at": "<string>", "updated_at": "<string>", "slug": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
webhooks_endpoint deleted
Show child attributes
Was this page helpful?
Contact support